<template>
  <div class="m-6">
    <UserForm />
    <UserTable />
  </div>
</template>

<script>
import UserTable from "../../components/UserTable";
import UserForm from "../../components/UserForm";

export default {
  components: {
    UserTable,
    UserForm,
  },
  head() {
    return {
      title: "Internships",
      meta: [
        {
          hid: "description",
          name: "description",
          content: "Internships Crud",
        },
      ],
    };
  },
};
</script>

